.ap-faqs {
	padding: 40px 0;

	@media screen and (min-width: 768px) {
		padding: 80px 0;
	}

	.ap-faqs__wrapper {
        display: grid;

        @media screen and (min-width: 768px) {
        	grid-template-columns: auto 1fr;
        	gap: 50px;
        	min-height: 690px;	
        }

        .ap-faqs__right {
        	display: flex;
        	justify-content: flex-end;
        }

        .faqs {        	
        	width: 100%;

        	@media screen and (max-width: 767px) {
        		margin-top: 32px;
        	}

        	@media screen and (min-width: 768px) {
        		max-width: 570px;
        	}

        	.accordion--group:nth-child(n+6) {
        		display: none;
        	}
        }

        .ap-cta {
        	margin-top: 32px;
        	display: inline-block;

        	@media screen and (min-width: 768px) {
        		margin-top: 40px;
        	}
        }

        .accordion--group {

        	.accordion--trigger {
        		padding: 16px 32px 16px 0;

        		&:after {
                    font-size: 34px;
                    top: 6px;

                    @media screen and (min-width: 768px) {
	        			font-size: 40px;
	        			top: 4px;
	        		}
        		}

        		&.open:after {
        			top: 2px;

        			@media screen and (min-width: 768px) {
        				top: 0px;
        			}
        		}

        		.question {
        			margin: 0;
        			text-transform: uppercase;
        		}
        	}

        	.accordion--content {
        		padding: 0;
        	}
        }
	}
}